mixin footerMenu(menu)
  .footer-menu&attributes(attributes)
    span.footer-menu__title !{menu.name}
    ul.footer-menu__list
      each item in menu.list
        li.footer-menu__item: a(href='#') !{item}
